Bug 11189 - ZIP DRIVE FIRMWARE CHANGE MEANS ZIP DRIVE WONT WORK
ZIP DRIVE FIRMWARE CHANGE MEANS ZIP DRIVE WONT WORK
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-02 22:36 EDT by jeff
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-22 11:40:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jeff 2000-05-02 22:36:56 EDT
the firmware for ATAPI drives has been updated. This means that in certain
operating systems like Unix, linus aned OS/2 the drive may not function
correctly with previous drivers.

Iomega do not support these operating systems and can therefore not supply
drivers.

Please check the newer drive in windows 95/98 or DOS as a control that the
drive is okay from a hardware point of view.
Comment 1 Jeff Johnson 2000-05-08 15:43:59 EDT
This appears to be a kernel driver problem. Changing component ...
Comment 2 jeff 2000-05-08 17:28:59 EDT
Note that older ATAPI ZIP drives will work with 6.0, but newer ones will not.
Also, this fault appears to have been corrected in 6.1...
Comment 3 Cristian Gafton 2000-05-22 11:40:59 EDT
assigned to dledford

Note You need to log in before you can comment on or make changes to this bug.